import request from '@/utils/request'
//获取列表
export function getInfo(data) {
  return request({
    url: '/doc/queryClientLevel',
    method: 'post',
    params: data
  })
}
//增加
export function addInfo(data) {
  return request({
    url: '/doc/addClientLevel',
    method: 'post',
    params: data
  })
}



//修改
export function updateInfo(data) {
  return request({
    url: '/doc/enableClientLevel',
    method: 'post',
    params: data
  })
}
